Bug 493529 - RFE: Allow negative votes
RFE: Allow negative votes
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Jeff Fearn
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 02:24 EDT by Chris Ward
Modified: 2012-06-04 01:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 01:52:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ward 2009-04-02 02:24:49 EDT
Description of problem:
One should be able to do with their votes as the wish; this includes voting negatively. This way, there is a proper balance. If 100 people want something and each provide 1 vote, but 1000 people do not want it... well... the vote meter will still show 100 votes, not -900 which is incorrect.
Comment 1 David Lawrence 2010-01-15 12:33:42 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 2 David Lawrence 2010-08-25 17:42:12 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 3 Chris Ward 2010-10-07 06:32:29 EDT
Still valid. No negative votes available yet.
Comment 4 Jeff Fearn 2012-05-30 00:42:58 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 5 collura 2012-05-30 16:19:33 EDT
good idea with negative votes. :')

the net +/- score would help which bugs are more important 
to users.
Comment 6 Jeff Fearn 2012-06-04 01:52:00 EDT
We won't code this modification. Please open a bug upstream if you wish it considered there.

Note You need to log in before you can comment on or make changes to this bug.